POST
/api/v2/business/onboarding/compliance/requirementsPOST /api/v2/business/onboarding/compliance/requirements
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| userId (query) | unknown | No |
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| BusinessType | string | No | |
| IndustryMain | string | No | |
| IndustrySub | string | No | |
| Country | string | No | |
| Region | string | No | |
| Website | string | No | |
| PromotionDescription | string | No | |
| TaxId | string | No | |
| IncorporationDate | string (date-time) | No | |
| Addresses | array of EqualsMoneyApplicationAddress | No | |
| PaymentCountries | array of string | No | |
| Compliance | EqualsMoneyComplianceData | No |
Responses
200 — OK
Example request
curl -X POST "https://{base_url}/api/v2/business/onboarding/compliance/requirements" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'This page is generated from the live OpenAPI specification and always matches the current API.